<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Use the title from a page's frontmatter if it has one -->
    <title><%= current_page.data.title || "Support Team Useful Info" %></title>
    <%= favicon_tag 'images/sign-post.png' %>
    <%= stylesheet_link_tag "site" %>
    <%= javascript_include_tag "site" %>
  </head>
  <body>
    <img class="home-logo" src="images/sign-post.png">
    <h1>Useful info for the GitLab Support Team</h1>
    <section class="content">
      <%= yield %>
    </section>
  </body>
</html>
